<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>

<header>
    <div class="header">
        <p class="header-text">Navigation</p>
        <div class="menu">
            <img class="menu-icon" src="img/menu320.png" alt="menu-icon not found">
            <nav class="header-menu-list">
                 <a class="header-menu-list-item" href="#">PIZZA DELIVERY</a>
                 <a class="header-menu-list-item" href="#">UI/UX SALADS</a>
                 <a class="header-menu-list-item" href="#">DESSERTS</a>
                 <a class="header-menu-list-item" href="#">ABOUT US</a>
                 <a class="header-menu-list-item" href="#">CONTACTS </a>
            </nav>
        </div>
    </div>

    <div class="header-960px-1200px">
        <nav class="header-menu-960px-1200px-list">
            <a class="header-menu-960px-1200px-list-item" href="#">PIZZA DELIVERY</a>
            <a class="header-menu-960px-1200px-list-item" href="#">UI/UX SALADS</a>
            <a class="header-menu-960px-1200px-list-item" href="#">DESSERTS</a>
            <a class="header-menu-960px-1200px-list-item" href="#">ABOUT US</a>
            <a class="header-menu-960px-1200px-list-item" href="#">CONTACTS </a>
            <img class="logo-pizza" src="img/logo-pizza980.png" alt="logo-pizza NOT found">
        </nav>


    </div>
</header>

<section>
   <div class="main-photo">
       <p class="main-photo-text">All we need is Love.<br>And pizza. Pizza is good</p>
       <a class="main-link" href=""><p class="main-photo-link">www.new-pizza.com</p></a>
   </div>
    
    <div class="secondary-photo">

         <div class="photo slogan">
                 <img class="photo-img" src="img/img1.png" alt="pizza img NOT FOUND">
         </div>
        <div class="block">
                 <p class="arrow">></p>
        </div>

        <div class="photo slogan2">
            <img class="photo-img" src="img/img2.png" alt="pizza img NOT FOUND">
        </div>
        <div class="block">
            <p class="arrow">></p>
        </div>

        <div class="photo slogan3">
            <img class="photo-img" src="img/img3.png" alt="pizza img NOT FOUND">
        </div>
        <div class="block">
            <p class="arrow">></p>
        </div>

    </div>
</section>

<section>
    <div class="menu-title">
    <p class="title-text">neque ero ullamcorper sed</p>
    <p class="subtitle-text">Ultrices cursus sit amet placerat tortor</p>
    </div>

    <div class="wrapper">
        <div>
    <p class="section-block-text">tincidunt at Mauris</p>

    <div class="menu-header clearfix">
        <p class="subsection-block-text left">id hendrerit velit quis</p>
        <img class="logo-ice right" src="img/logo1.png" alt="">
    </div>

    <div class="menu-item clearfix">
        <p class="left">· Lass aptent taciti </p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Nec fermentum nibh</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Eu dolor accumsan pharetra</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Non duis dictum eros nec</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-header clearfix">
        <p class="subsection-block-text left">id dolor Pellentesque</p>
        <img class="logo-ice right" src="img/logo2.png" alt="">
    </div>

    <div class="menu-item clearfix">
        <p class="left">· Lass aptent taciti</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Nec fermentum nibh</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
        </div>

        <div>
    <p class="section-block2-text">vestibulum augue et</p>

    <div class="menu-header clearfix">
    <p class="subsection-block-text left">augue Proin eleifend</p>
    <img class="logo-ice right" src="img/logo3.png" alt="">
    </div>

    <div class="menu-item clearfix">
        <p class="left">· Lass aptent taciti</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Nec fermentum nibh</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Eu dolor accumsan pharetra</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Non duis dictum eros nec</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-header clearfix">
        <p class="subsection-block-text left">pharetra at sit amet sem</p>
        <img class="logo-ice right" src="img/logo4.png" alt="">
    </div>

    <div class="menu-item clearfix">
        <p class="left">· Lass aptent taciti </p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    <div class="menu-item clearfix">
        <p class="left">· Nec fermentum nibh</p>
        <p class="right">$1200</p>
    </div>
    <p class="menu-item-subtext">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
    </div>

    </div>
</section>

<footer>
<p class="footer-text">Best pizza from 2018 year.<br>
    New UA/UX salads - not boring, only fun.  </p>

    <div class="footer">
        <img class="footer-img" src="img/logo-pizza980.png" alt="logo pizza NOT found">
        <p class="footer-text-960px-1200px">Best pizza from 2018 year. New UA/UX salads - not boring, only fun.  </p>
    </div>
</footer>

<script src="js/script.js"></script>
</body>
</html>
